---
group:
  name: 'LianjiaTech'
  description: ''
  projects:
  - name: 'retrofit-spring-boot-starter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sosotest'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bruno'
    description: ''
    mirrorRelease: false
    topic: ''
  